/* GLOBAL STYLES
-------------------------------------------------- */

body {
  color: #757575;
  background: #fff;
  font-family:"verdana"
}

.notice {
    background: #F0832F ;
    opacity: 0.8; 
    display: block;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    overflow-x: auto;
    overflow-y: scroll;
    position: fixed;
    z-index: 10030;
    vertical-align: middle;
    text-align: center;
}

.notice_txt {
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -100px;
    width: 100%;
}


.notice h2 {
	text-align: center;
	vertical-align: middle;
	color: #fff;
	display:inline-block;
	
	font-size: 2.0em;
	line-height: 1.3em;
	padding: 0 20px 0 20px;
}

.btn {
    color: #fff;
    background-color: transparent;
    border-color: rgba(255, 255, 255, 0.5);
    border-radius: 6px;
    margin-top: 20px;
    text-decoration: none;
}

.btn:hover {
	color: #fff;
	background-color: rgba(255, 255, 255, 0.2);

}

.closeit {
	position: relative;
	padding: 20px;
	z-index: 10040;
	color: #fff;
	text-align: right;
	cursor: pointer;
	opacity: 0.8;
}

.closeit:hover {
	opacity: 1;
}

header {

	padding: 0px 40px;
	border-style: solid;
	border-width: 0px 0px 4px 0px; 
  	border-color: #F0832F;
}


.logo {
margin-top:35px;
margin-bottom:35px;
} 


header .logo,
header .drawing {
	text-align: center;
}

header .logo ,
header .drawing img {
	display: inline-block;
}

header .quote {
	font-size: 2em;
	font-family: "times new roman", serif;
	text-align: center;
	line-height: 1.3em;
	font-style: italic;
	padding: 20px;
}

header .source {
	font-size: 14px;
	text-align: right;
}

.teaser_bg_fullwidth {
    min-height: 450px;
    background-repeat: no;
    text-align: center;
    padding: 30px 0;
    position: relative;
    
    background-size: 100%;
	-moz-transition: background-size 10s;
	-webkit-transition: background-size 10s;
	transition: background-size 10s;
	background-position: center;
}



.wrapper_teaser {overflow:hidden}

/*
.teaser_bg_fullwidth {transition: transform 10s; -webkit-transition: -webkit-transform 10s}
.wrapper_teaser.on .teaser_bg_fullwidth{transform: scale(1.2); -webkit-transform: scale(1.2);}
*/

.circle {
	width: 140px;
	height: 140px;
	background: #526bb0;
	border-radius: 50%;
	text-align: center;
	display: inline-block;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;

}

.circle:hover {
	background: #6da04b;
}


.circle i {
	font-size: 5em;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	
	text-align: center;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
	position: relative;
	top: 50%;
    margin-top: -35px;
}

.circle i:hover {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
	color: #fff;
}


a {
	color: #757575;
	text-decoration: underline;
}
a:hover,
a:focus {
  color: #F0832F;
}

footer {
	background: #F0832F;
	color: #fff;
	text-align: left;
	padding: 5px 30px 30px 30px;
}

footer .pull-right {
	padding-right: 20px;
}

footer p {
	margin: 0;
}

footer a {
	color: #fff;
	text-decoration: underline;
}

footer a:hover,
footer a:focus {
	color: #fff;
	text-decoration: none;
	
}



/* MARKETING CONTENT
-------------------------------------------------- */


.marketing {
	padding-top: 20px;
	padding-bottom: 20px;
}

.marketing img {
	text-align: center;
}

.marketing .col-md-4 {
  margin-bottom: 5px;
  text-align: left;
}

.col-md-8 {margin-top:29px;}

.marketing h2 {
  font-weight: normal;
  color: #F0832F;

  
	font-size: 2.5em;

}

.marketing h3 {
  font-weight: normal;
  color: #F0832F;
  
	font-size: 1.2em;

}

.marketing li {
   margin-left: -23px;
}



.marketing .col-lg-4 p {
}

.marketing .col-lg-4 ul {
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}




/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {


  .featurette-heading {
    font-size: 50px;
  }
  

}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }

}

@media (min-width: 768px) {


  .featurette-heading {
    font-size: 50px;
  }


}

@media (max-width: 768px) {
	header .logo img,
	header .drawing img {
		width: 80%;
	}
	.teaser_bg_fullwidth {
   		min-height: 250px;	
    }
    
    header .quote,
    .notice h2 {
		font-size: 1.5em;
	}
}

@media (max-width: 480px) {
	header .logo img,
	header .drawing img {
		width: 80%;
	}
	.teaser_bg_fullwidth {
   		min-height: 180px;	
    }
}




